<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7dadc5e97babca6e1463707c497f8192">
  <dict>
    <!--2024-05-31 15:01:59.000-->
    <int key="num_match">7</int>
    <!--2024-05-31 15:01:59.000-->
    <string key="voicemail_carrier">Digicel</string>
    <!--2024-05-31 15:01:59.000-->
    <string key="voicemail_number">555</string>
    <!--2024-05-31 15:01:59.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
